package com.hfkj.service;

import com.hfkj.entity.BsStoreIndustry;

/**
 * 门店行业
 * @author hurui
 */
public interface BsStoreIndustryService {

    /**
     * 编辑门店行业
     * @param storeIndustry
     */
    void editStoreIndustry(BsStoreIndustry storeIndustry);

    /**
     * 根据门店id 查询门店行业
     * @param storeId
     * @return
     */
    BsStoreIndustry getIndustryByStoreId(Long storeId);

}
